<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'fr', branch 'MOODLE_34_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Recherche avancée';
$string['all'] = 'Tout';
$string['allareas'] = 'Toutes les zones';
$string['allcourses'] = 'Tous les cours';
$string['author'] = 'Auteur';
$string['authorname'] = 'Nom d\'auteur';
$string['back'] = 'Retour';
$string['beadmin'] = 'Vous devez être administrateur pour utiliser cette page.';
$string['checkdb'] = 'Vérifier la base de données';
$string['checkdbadvice'] = 'Contrôle si votre base de données comporte des problèmes.';
$string['checkdir'] = 'Vérifier le dossier';
$string['checkdiradvice'] = 'Vérifie que le dossier de données existe et qu\'il peut être modifié.';
$string['commenton'] = 'Commenté le';
$string['createanindex'] = 'créer un index';
$string['createdon'] = 'Créé le';
$string['database'] = 'Base de données';
$string['databasestate'] = 'État d\'indexation de la base de données';
$string['datadirectory'] = 'Dossier de données';
$string['deletionsinindex'] = 'Suppressions dans l\'index';
$string['docmodifiedon'] = 'Dernière modification le {$a}';
$string['doctype'] = 'Doctype';
$string['doctypenotsupported'] = 'Ce type de document n\'est pas encore supporté';
$string['documents'] = 'documents';
$string['documentsfor'] = 'Documents de';
$string['documentsindatabase'] = 'Documents dans la base de données';
$string['documentsinindex'] = 'Documents dans l\'index';
$string['duration'] = 'Durée';
$string['emptydatabaseerror'] = 'La table n\'est pas dans la base de données ou ne contient aucun enregistrement d\'index.';
$string['enginenotfound'] = 'Moteur {$a} non trouvé.';
$string['enginenotinstalled'] = 'Moteur {$a} pas installé.';
$string['enginenotselected'] = 'Vous n\'avez sélectionné aucun moteur de recherche.';
$string['engineserverstatus'] = 'Le moteur de recherche n\'est pas disponible. Veuillez contacter l\'administrateur de la plateforme.';
$string['enteryoursearchquery'] = 'Taper votre requête';
$string['errorareanotavailable'] = 'La zone de recherche {$a} n\'est pas disponible';
$string['error_indexing'] = 'Une erreur est survenue lors de l\'indexation';
$string['errors'] = 'Erreurs';
$string['filesinindexdirectory'] = 'Fichier dans le répertoire d\'index';
$string['filterheader'] = 'Filtre';
$string['fromtime'] = 'Modifié après';
$string['globalsearch'] = 'Recherche globale';
$string['globalsearchdisabled'] = 'La recherche globale n\'est pas activée.';
$string['incourse'] = 'dans le cours {$a}';
$string['index'] = 'Index';
$string['indexwhendisabledfullnotice'] = 'L\'indexation n\'est actuellement pas autorisée lorsque la recherche est désactivée. Pour l\'activer, veuillez consulter le réglage <a href="{$a->url}">searchindexwhendisabled</a>';
$string['indexwhendisabledshortnotice'] = 'L\'indexation n\'est pas disponible.';
$string['invalidindexerror'] = 'Le répertoire d\'index contient un index non valide ou rien du tout.';
$string['ittook'] = 'Il a fallu';
$string['matchingfile'] = 'Trouvé dans le fichier <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Trouvé dans les fichiers :';
$string['next'] = 'Suite';
$string['noindexmessage'] = 'Administrateur : il semble qu\'il n\'y a pas d\'index de recherche. Merci de';
$string['noresults'] = 'Pas de résultat';
$string['normalsearch'] = 'Recherche normale';
$string['notitle'] = 'Sans titre';
$string['openedon'] = 'ouvert le';
$string['optimize'] = 'Optimiser';
$string['privacy:metadata'] = 'Le sous-système de recherche n\'enregistre aucune donnée personnelle.';
$string['queryerror'] = 'La demande fournie n\'a pas pu être analysée par le moteur de recherche : {$a}';
$string['resultsreturnedfor'] = 'résultats trouvés pour';
$string['runindexer'] = 'Lancer l\'indexation (réelle)';
$string['runindexertest'] = 'Lancer un test d\'indexation';
$string['score'] = 'Score';
$string['search'] = 'Recherche';
$string['searcharea'] = 'Zone de recherche';
$string['searching'] = 'Recherche dans...';
$string['search:message_received'] = 'Messages – reçus';
$string['search:message_sent'] = 'Messages – envoyés';
$string['search:mycourse'] = 'Mes cours';
$string['searchnotpermitted'] = 'Vous n\'êtes pas autorisé à effectuer une recherche';
$string['searchsetupdescription'] = 'Les étapes suivantes vous aideront à configurer la recherche globale de Moodle.';
$string['search:user'] = 'Utilisateurs';
$string['seconds'] = 'secondes';
$string['solutions'] = 'Solutions';
$string['statistics'] = 'Statistiques';
$string['step'] = 'Étape';
$string['thesewordshelpimproverank'] = 'Ces termes amélioreront le rang';
$string['thesewordsmustappear'] = 'Ces termes doivent être présents';
$string['thesewordsmustnotappear'] = 'Ces termes ne doivent pas être présents';
$string['title'] = 'Titre';
$string['tofetchtheseresults'] = 'pour retrouver ces résultats';
$string['totalsize'] = 'Taille totale';
$string['totime'] = 'Modifié avant';
$string['type'] = 'Type';
$string['uncompleteindexingerror'] = 'L\'indexation n\'a pas pu être terminée correctement. Veuillez la recommencer.';
$string['versiontoolow'] = 'La recherche globale requiert PHP 5.0.0 ou une version ultérieure';
$string['viewresultincontext'] = 'Voir ce résultat dans son contexte';
$string['wordsintitle'] = 'Termes dans le titre';
